Version 6.x.x Source

Table Name: `tabMode of Payment`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `mode_of_payment` | Data | Mode of Payment |
2 | `accounts` | Table | Accounts | Mode of Payment Account

### Controller

#### erpnext.accounts.doctype.mode_of_payment.mode_of_payment

### Class ModeofPayment

Inherits from frappe.model.document.Document

validate (self)

No docs

validate_accounts (self)

No docs

validate_repeating_companies (self)

Error when Same Company is entered multiple times in accounts

#### Linked In:

- Payment Tool
- POS Profile
- Purchase Invoice
- Sales Invoice